# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit cc2ea3147accc342f4d411b42c8cae5b883b1224
    parent bef599bb279e6c9b08853ceebefade066e362c48
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Thu, 12 Sep 2013 20:52:10 +0200

    Default volume of the bell is 0.

    Diffstat:
    Mconfig.def.h | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.def.h b/config.def.h
    @@ -41,7 +41,7 @@ static unsigned int blinktimeout = 800;
      * bell volume. It must be a value between -100 and 100. Use 0 for disabling
      * it
      */
    -static int bellvolume = 1;
    +static int bellvolume = 0;

     /* TERM value */
     static char termname[] = "st-256color";